Subject: Re: linux-next: Tree for Dec 19

From: Mark Brown <[email-masked]>
Date: Tue, 20 Dec 2011 01:52:35 +0000

On Mon, Dec 19, 2011 at 06:55:56PM +1100, Stephen Rothwell wrote:

> The regmap tree still has one build failure so I used the version of the
> tree from next-20111214.

Please tell maintainers if you're doing this.  What is the issue here?
The only thing I can think of is the broken GPIO driver that got merged
some time ago without its dependencies which you were (much more sanely)
flagging as broken.